@import url("/pi2-assets/cute-alert-master/style.css");

#maincontainer {
    background-position: 100% 2px;    
}

.page-header {
    margin-top: 140px;
    padding-bottom: 0px;
    
    .ng-binding{

    	margin-top: 25px;
    	margin-bottom: 40px;
    	
    	font-size: 60px;
	}
}




@media (min-width: 992px) {
 	.page-header {
    	margin-top: 40px;	
    	padding-bottom: 25px;
    	padding-top: 50px;
	}
}


/* Formatierungen für cute-alert */

.hinweiszweck:hover {
	background-color: #286090 !important;	
}

.alert-message {
	font-size: 12px !important;	
}

.alert-frame {
	width: 500px;
}

.alert-header {
    height: 110px;
}

.alert-img {
    height: 60px;
}

.info-bg {
    background: #337ab7;
}